Opened 6 years ago

Closed 6 years ago

#25703 closed defect (fixed)

alpine 2.00_3 fails to build - mismatched x509v3.h ?

Reported by: WdFCRTsSDyWZ@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.9.1
Keywords: Cc:
Port: alpine

Description

alpine fails to build. May be related to #25428 and #25657

Error: Unable to upgrade port: 1

Looking at log file, problem is with

"/usr/include/openssl/x509v3.h"

Not sure why this file is being used instead of

"/opt/local/include/openssl/x509v3.h"

I don't know enough to suggest how to make this fix.

Change History (2)

comment:1 Changed 6 years ago by WdFCRTsSDyWZ@…

Fixed in 2.00_4.

comment:2 Changed 6 years ago by jmroot (Joshua Root)

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.